Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • orsomannaro Friend
    #1092727

    How can I check which Joomla version is compatible with my template?

    Pankaj Sharma Moderator
    #1092875

    Hi
    The current version of JA Decor 1.1.9 is supported Joomla 3.8.3, on the download page, we have the changelog version button.
    Also, we announce the update of each template via blog post Here
    that contains the changelog and Joomla version as well.

    Regards

    orsomannaro Friend
    #1092923

    My fault: I only took a quick look at quickstart download that doesn’t have changelog link.

    Thank you very much.

Viewing 3 posts - 1 through 3 (of 3 total)

This topic contains 2 replies, has 2 voices, and was last updated by  orsomannaro 1 year, 8 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum